Bug 1474805 - [abrt] [faf] xorg-x11-server: unknown function(): /usr/bin/Xorg killed by 6
[abrt] [faf] xorg-x11-server: unknown function(): /usr/bin/Xorg killed by 6
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tigervnc (Show other bugs)
7.4
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Jan Grulich
Desktop QE
http://faf.lab.eng.brq.redhat.com/faf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 08:18 EDT by Martin Krajnak
Modified: 2018-03-15 06:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Krajnak 2017-07-25 08:18:34 EDT
This bug has been created based on an anonymous crash report requested by the package maintainer.

Report URL: http://faf.lab.eng.brq.redhat.com/faf/reports/bthash/4b875ff4cc4f43f3b9570c6a4d4ef0baa8eb6741/
Comment 2 Adam Jackson 2017-09-14 15:34:21 EDT
That report is spectacularly unhelpful. Would need to know the tigervnc package version to make any progress here, unless we have some more convenient way of going from build-id to package.

Note You need to log in before you can comment on or make changes to this bug.